body {
  background: #fff;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}

.container {
  max-width: 1244px !important;
}

main {
  min-height: 68.4vh;
}*/

.transition,
button,
.btn,
a {
  -webkit-transition: all .6s ease 0s;
  transition: all .6s ease 0s;
}



.auto-card-about ul,
.esColumn ul,
.contentBlock ul,
.accordion ul {
  padding: 0;
  list-style: none;
}

.auto-card-about li,
.esColumn li,
.contentBlock li,
.accordion li {
  padding: 9px 30px 0;
  position: relative;
}

.auto-card-about li:before,
.esColumn li:before,
.contentBlock li:before,
.accordion li:before {
  padding-right: 10px;
  font-weight: bold;
  color: #5D6CEF;
  content: "\e82f";
  transition-duration: 0.5s;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  font-family: "fontello";
  display: block;
  position: absolute;
  top: 10px;
  left: 5px;
  margin: 0;
  padding: 0;
  font-size: 14px;
}

h4 a {
  color: #000;
  text-decoration: none;
}

.btn {
  padding: 10px 30px;
}

.bg-gray {
  background: #F8F9FB;
}

.bg-blue {
  background: #5D6CEF;
}

.bg-blue-light {
  background: #F8F8FC;
}

.btn {
  border-radius: 0;
}

.btn-light {
  border: 1px solid #D9DDE3;
}

.folioBlock .col-md-5 {
  border-top: 2px solid #D9DDE3;
  border-right: 2px solid #D9DDE3;
}

.text-blue {
  color: #5D6CEF;
}

.headingTitle h2 {
  font-family: 'Open Sans,'sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 44px;
  text-transform: uppercase;
  color: #000;
}

#pageHeader a {
  color: #fff;
  text-decoration: none;
}


#pageNav {
  padding: 0;
  background: #F8F9FB;
}

#pageNav a {
  color: #000;
  padding: 10px 34px;
  border-left: 1px solid #D9DDE3;
}

#pageNav .dropdown-menu a {
  padding: 10px 15px;
}

#pageNav nav.navbar {
  padding: 0;
}

#pageNav a:hover {
  background: #fff;
}

#pageNav li:last-child a {
  border-right: 1px solid #D9DDE3;
}

.header-contact i {
  font-size: 22px;
}

.header-contact a {
  text-decoration: none;
}

#pdopage:before {
  display: block;
  content: "";
  height: 155px;
  margin: -155px 0 0;
}

.title-folio {
  font-size: 24px;
  text-transform: uppercase;
}

.parameters-item .icon-ruble {
  font-size: 21px;
}

.readmore-folio {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.readmore-folio a {
  background: #5D6CEF;
  color: #fff;
  text-decoration: none;
  padding: 20px;
}

.readmore-folio a:hover {
  opacity: 0.8;
}

li.page-item.active:before {
  content: '';
  width: 25px;
  height: 25px;
  position: absolute;
  background: #5D6CEF;
  transform: rotate(-45deg);
  top: 5px;
  left: 10px;
}

li.page-item.active a {
  background: transparent;
  border: 0;
}

li.page-item a {
  border: 0;
}

li.page-item {
  padding: 6px 11px;
  position: relative;
}

li.page-item a {
  color: #000;
}

li.page-item a:hover {
  background: transparent;
}

.page-link:focus {

  box-shadow: none;
}

.prise-item table {
  width: 100% !important;
  border: 0;
}


.title-prise-class {
  border-bottom: 1px dashed;
}

ul#tabPrice {
  border: 0;
}

.nav-tabs li .active,
.nav-tabs li:hover {
  opacity: 0.5;
}

.nav-tabs li {
  cursor: pointer;
}

li.breadcrumb-item a {
  text-decoration: none;
  color: #000;
}

li.breadcrumb-item {
  margin-right: 6px;
  position: relative;
  color: #333;
}

.breadcrumbs li:last-child:before {
  display: none;
}

.breadcrumbs li:before {
  position: absolute;
  content: '\e807' !important;
  font-family: "fontello";
  right: -10px;
  top: 1px;
  font-size: 10px;
  color: #000;
  padding-right: inherit !important;
}

.logoAutoBlock img {
  width: 100%;
}

.logoAutoBlock a.btn.btn-primary.readmore-js-toggle,
.servisesBlock a.btn.btn-primary.readmore-js-toggle {
  width: 200px !important;
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  margin-top: 30px;
}

.logoAutoBlock .col-4 img {
  height: 83px;
}

.logoAutoBlock .col-8 img {
  height: 190px;
}

.imhcPinWrap a {
  text-decoration: none;
  color: #000;
  padding: 7px;
  line-height: normal;
  font-size: 15px;
}

.imhcPinWrap.active .imhcCaption {
  opacity: 1;
  visibility: visible;
}


.imhcPinWrap1 {
  margin-left: -181px;
  margin-top: -150px;
}


.imhcPinWrap2 {
  margin-left: 18px;
  margin-top: -103px;
}


.imhcPinWrap3 {
  margin-top: -8px;
  margin-left: 137px;
}

.imhcCaption {
  width: 180px;
  left: 50%;
  bottom: 100%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-bottom: 10px;
  opacity: 0;
  line-height: normal;
  visibility: hidden;
  font-size: 12px;
}

.imhcCaption:after {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 50%;
}

.imhcCaption:after {
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: #fff transparent transparent transparent;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
}

.imhcCaption .h3 {
  font-size: 24px;
  color: #5D6CEF;
}

.esColumn {
  padding: 66px 20px 20px;
}



.esColumn h3 {
  font-size: 20px;
  text-align: center;
  margin-top: 60px;
  text-transform: uppercase;
  word-break: break-all;
}

.advantageBlock .esColumn h3 {
  min-height: 72px;
}

.onHover.descriptWrap {
  position: absolute;
  top: 0;
  background: #fff;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
}

.esColumn .icnWrap:before {
  content: '';
  background: #162eff;
  filter: blur(32px);
  position: absolute;
  width: 80px;
  height: 80px;
  z-index: -1;
}

.esColumn .descriptWrap {
  -webkit-transition: all .35s ease-out .15s;
  transition: all .35s ease-out .15s;
  font-size: 16px;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-transform: rotateY(191deg);
  transform: rotateY(191deg);
  background: #5d6cef;
}

.esColumn .descriptWrap .pcfAlt {
  font-size: 16px;
}

.esColumn .descriptWrap .pcfAlt>li {
  margin-bottom: 5px;
}

.esColumn .descriptWrap .pcfAlt>li:before {
  font-size: 18px;
}

.esColumn:hover {
  box-shadow: 0 4px 11px rgba(6, 22, 58, .07);
}

.auto-card-about .esColumn:hover {
  box-shadow: none;
}

.specificationBlock .esColumn:hover,
.stagesWorkBlock .esColumn:hover {
  box-shadow: none;
}

.esColumn:hover .imgHolder:after {
  bottom: 0;
}

.esColumn:hover .icnWrap {
  color: #fff !important;
}

.esColumn:hover .descriptWrap {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.esColumn .imgHolder {
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
}

.esColumn .imgHolder:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.esColumn .imgHolder:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 100%;
  left: 0;
}

.esColumn .imgHolder:before {
  background-color: #263787;
  opacity: .5;
  border-radius: inherit;
  z-index: 1;
}

.esColumn .imgHolder:after {
  background-color: #fff;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  border-radius: inherit;
  z-index: 1;
}

.esColumn .icnWrap {
  font-size: 37px;
  width: 80px;
  height: 80px;
  -webkit-transition: color .3s ease, background-color .3s ease;
  transition: color .3s ease, background-color .3s ease;
  color: #fff;
  transform: translate(-50%, 0%);
  left: 50%;
}

.stagesWorkBlock .esColumn:after {
  font-family: "fontello";
  content: '\e82d';
  color: #5d6cef;
  position: absolute;
  top: 90px;
  left: -19px;
  font-size: 26px;
}

.stagesWorkBlock .col-md-4:nth-child(1) .esColumn:after {
  display: none;
}

span.marker {
  color: #5d6cef;
}

button.accordion-button {
  background: #F8F9FB;
  color: #040404;
  border-radius: 0 !important;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background: #5d6cef;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

#pageFooter a {
  color: #fff;
  text-decoration: none;
}

#backToTop.active {
  opacity: 1;
  visibility: visible;
}

#backToTop {
  background-color: #5D6CEF !important;
}

#backToTop:hover {
  opacity: 0.7;
}

#backToTop .icn {
  font-weight: 600 !important;
}



#backToTop {
  width: 42px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  box-shadow: 0 2px 12px rgb(0 0 0 / 18%);
  position: fixed;
  right: 20px;
  bottom: 20px;
  color: #fff;
  float: right;
  cursor: pointer;
  z-index: 9;
  font-size: 14px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .6s ease 0s;
  transition: all .6s ease 0s;
  text-decoration: none;
}

.content-folio a.readmore-js-toggle {
  margin-top: 25px;
  width: 180px;
  transform: translate(-50%, 0%);
  margin-left: 50%;
}

.info-cart-img i {
  font-size: 37px;
  color: #5d6cef;
  margin-right: 10px;
}

.info-cart-text-name {
  font-weight: 600;
}

#price-big-text {
  background: #000;
  color: #fff;
  padding: 7px;
}

.price-big {
  background: #5d6cef;
  color: #fff;
  padding: 20px;
  font-size: 30px;
  text-align: center;
}

.process_insulation_text {
  padding-left: 28px;
  position: relative;
}

.process_insulation_cont {
  background: #fff;
  padding: 20px;
}

.process_insulation_text:before {
  background: #fff;
  width: 28px;
  height: 28px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  position: absolute;
  top: 35px;
  left: 15px;
  display: block;
}

.nav-item-technology img {
  padding-right: 10%;
}

.nav-item-technology .active h4 {
  background: #5D6CEF;
  color: #fff;
}

.nav-item-technology h4 {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.nav-item-technology:hover h4 {
  background: #5D6CEF;
  color: #fff;
  opacity: 0.7;
}

.nav-item-technology {
  cursor: pointer;
}

input {
  padding: 10px;
}

.fancybox-content {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

#ofer-form {
  background-image: url(/assets/theme/images/car.png);
  background-repeat: no-repeat;
  background-position-x: right;
}

.swiper.certificateSwiper {
  padding-bottom: 40px;
}

.swiper.certificateSwiper .swiper-pagination-bullet {
  background: transparent;
  position: relative;
  padding: 0px 16px;
  font-size: 16px;
  opacity: 10;
}

.swiper.certificateSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #fff;
}

.swiper.certificateSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  content: '';
  width: 25px;
  height: 25px;
  position: absolute;
  background: #5D6CEF;
  transform: rotate(-45deg);
  top: 5px;
  left: 10px;
  top: -2px;
  left: 9px;
  z-index: -1;
}

.ardcColumn i {
  font-size: 27px;
}

.ardcColumn a {
  text-decoration: none;
  color: #000;
}

#modal_form {
  width: 450px;
  padding: 19px 20px;
  border: 5px solid #00ff95;
  background-color: #FFF;
  height: 330px;
  background: #fff;
  position: fixed;
  top: 45%;
  left: 50%;
  margin-top: -165px;
  margin-left: -225px;
  display: none;
  opacity: 0;
  z-index: 5;
}

#overlay {
  z-index: 3;
  position: fixed;
  background-color: #000;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none;
}

#modal_form input[type="text"] {
  background-color: #fff;
  border: 1px solid #DFDFDF;
  border-radius: 6px;
  color: #555;
  display: block;
  font-size: 1em;
  height: 35px;
  padding: 5px;
  margin-bottom: 17px;
  width: 95%;
  float: left;
}

#modal_form input[type="text"].error {
  border: 1px solid red;
}

#modal_form h3 {
  text-align: center;
  font-size: 2em;
  text-transform: uppercase;
  color: #000;
  margin: 0;
}

#modal_form .comment {
  color: #272727;
  padding-bottom: 15px;
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
}

.exit {
  background: #d0d0d0;
  display: block !important;
  border-radius: 50%;
  right: -30px;
  top: -20px;
  position: absolute;
  opacity: 1;
  WIDTH: 33PX;
  HEIGHT: 33px;
  line-height: 30px;
  font-size: 36px;
  border: 2px solid #3e5368;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
}

.exit:after {
  display: block;
  font-size: 23px;
  content: "x";
  padding-left: 9px;
  line-height: 24px;
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.exit:hover {
  background: #EAEAEA;
  text-decoration: none;
}

#modal_form .button {
  display: block;
  background-color: #ffd400;
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #000;
  cursor: pointer;
  font-size: 17px;
  font-weight: bold;
  height: 40px;
  margin: 10px 0;
  padding: 2px 16px;
  width: 210px;
  margin: 0 auto;
  -webkit-transition: all 0.12s ease-in;
  -o-transition: all 0.12s ease-in;
  -moz-transition: all 0.12s ease-in;
  transition: all 0.12s ease-in;
}

#modal_form .button:hover {
  background-color: #44C8F5;
  border: 1px solid #44C8F5;
  color: #fff;
}

#modal_form .error {
  border: 1px solid red;
}

.servisesBlock h4 {
  position: absolute;
  width: 91%;
  background: #fff;
  -webkit-transition: all .6s ease 0s;
  transition: all .6s ease 0s;
  height: 60px;
  overflow: hidden;
}

.servisesBlock h4:hover {
  height: auto;
}

.servisesBlock h4+a {
  margin-top: 70px;
  display: block;
}

.servisesBlock .col-md-4 {
  position: relative;
}

@media screen and (max-width: 768px) {
  .contentimg {
    width:100%;
  }
  .onlymob {
    display:block !important;
  }
}
@media screen and (min-width: 768px) {
  .onlypc {
    display:block !important;
  }
}
